nettle (3.9.1-2.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:54:55 +0000

nettle (3.9.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix documentation link target to fix nettle-bin uninstallability.

 -- Steve Langasek <vorlon@debian.org>  Mon, 04 Mar 2024 01:24:40 +0000

nettle (3.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063170

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 22:51:33 +0000

nettle (3.9.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 27 Jul 2023 16:31:36 +0200

nettle (3.9.1-1) experimental; urgency=low

  * New upstream release (Closes: #1022049).
  * Update debian/copyright.
  * Update upstream PGP key.
  * Bump Standards-Version to 4.6.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 25 Jun 2023 23:02:43 +0200

nettle (3.8.1-2) unstable; urgency=low

  * Upload to unstable (Closes: #1015346).
  * Drop obsolete dependency on install-info (Closes: #1013843; index is
    updated via triggers if an info viewer is installed).

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 11 Aug 2022 21:07:42 +0200

nettle (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * Give up on tracking which internal symbols exist on each architecture
    just to keep the dpkg-gensymbols output clean, and tag them all
    optional instead.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 07 Aug 2022 22:17:39 +0200

nettle (3.8-1) experimental; urgency=low

  [ Andreas Metzler ]
  * New upstream release (3.8~rc4).
    + Update symbol file.
    + Update copyright info.
  * [lintian] Delete trailing whitespace in debian/ files.
  * [lintian] Set Rules-Requires-Root: no.
  * Build with hardening=+bindnow.

  [ Magnus Holmgren ]
  * New upstream release 3.8.
    + Update symbol file.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 07 Aug 2022 08:47:25 +0200

nettle (3.7.3-1) unstable; urgency=high

  * New upstream release fixing bugs that could make the RSA decryption
    functions crash on invalid inputs [CVE-2021-3580] (Closes: #989631).

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 10 Jun 2021 08:51:41 +0200

nettle (3.7.2-3) unstable; urgency=medium

  * libnettle8.symbols: Drop two more (internal) symbols from armel and
    armhf.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 05 Apr 2021 20:49:56 +0200

nettle (3.7.2-2) unstable; urgency=medium

  * libnettle8.symbols: Drop two ARM-specific symbols after the ARM Neon
    assembly code for doing single-block Salsa20 and Chacha was deleted.
  * Mention bug and CVE numbers in previos changelog entry.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 05 Apr 2021 19:48:52 +0200

nettle (3.7.2-1) unstable; urgency=medium

  [ Andreas Metzler ]
  * New upstream version, fixing a bug in ECDSA signature verification that
    could lead to a denial of service attack (via an assertion failure) or
    possibly incorrect results (CVE-2021-20305) (Closes: #985652).
    + Drop cherry-picked patches added in previous upload.
    + Update copyright file.

  [ Magnus Holmgren ]
  * Update symbol files.

 -- Magnus Holmgren <holmgren@debian.org>  Fri, 02 Apr 2021 23:35:53 +0200

nettle (3.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix chacha breakage on ppc64(el). Closes: #982482
    + 0001-Improve-chacha-test-coverage.patch
    + 0002-Fix-chacha-counter-update-for-_4core-variants.patch

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Feb 2021 08:34:20 +0100

nettle (3.7-2) unstable; urgency=low

  * Adjust libnettle8.symbols.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 01 Feb 2021 00:01:59 +0100

nettle (3.7-1) unstable; urgency=low

  * New upstream release.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 31 Jan 2021 18:47:26 +0100

nettle (3.6-2) unstable; urgency=low

  * Upload to unstable.
  * Convert version control to git and move to salsa.debian.org.

 -- Magnus Holmgren <holmgren@debian.org>  Wed, 15 Jul 2020 14:12:59 +0200

nettle (3.6-1) experimental; urgency=low

  * New upstream release (Closes: #959441). Upload to experimental. New
    SONAMEs libnettle8 and libhogweed6. Thanks to Andreas Metzler.
  * Only symlink docdir for nettle-bin, allowing future independent
    library sonames bumps of nettle and hogweed (Closes: #956524).
  * Drop -Wl,--as-needed linker flag; used by default by bullseye
    toolchain.
  * Convert to dh format and upgrade to compat level 12
  * Drop unnecessary configure flags --enable-shared (enabled by default) and
    --disable-dependency-tracking (only relevant to BSD Make) and makeinfo
    flag --enable-encoding (enabled by default now).
  * No longer exclude *.pdf from dh_compress.
  * Build with --enable-fat, this time hopefully with the right symbol
    architecture tags.
  * Update debian/copyright.
  * Drop lintian override.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 11 May 2020 01:34:26 +0200

nettle (3.5.1+really3.5.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 24 Oct 2019 21:29:22 +0200

nettle (3.5.1+really3.5.1-1) experimental; urgency=low

  * Upload 3.5.1 to experimental (Closes: #933266).
  * Correctly mark architecture-specific symbols this time.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 07 Sep 2019 17:18:16 +0200

nettle (3.5.1+really3.4.1-1) unstable; urgency=low

  * Revert to 3.4.1 to acquire a transition slot (Closes: #938959). Not
    building with --enable-fat either because symbol differences between
    platforms need to be checked.

 -- Magnus Holmgren <holmgren@debian.org>  Fri, 30 Aug 2019 21:37:04 +0200

nettle (3.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #933266). New SONAMEs libnettle7 and
    libhogweed5.
  * Drop multiarch_dev.patch; not needed because no stdint header is
    generated anymore.
  * Try building with --enable-fat (Closes: #861632).
  * Change libgmp10-dev build dependency to libgmp-dev, which has been the
    real package name since 2011.
  * Override lintian warning about -lgmp in hogweed.pc (it's after a #).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 24 Aug 2019 22:01:56 +0200

nettle (3.4.1-1) unstable; urgency=low

  * Final upstream release (identical to RC1).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 26 Jan 2019 13:19:09 +0100

nettle (3.4.1~rc1-1) unstable; urgency=low

  * New upstream release (Closes: #915276).

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 04 Dec 2018 21:04:39 +0100

nettle (3.4-1) unstable; urgency=low

  * New upstream release (Closes: #884013).
    * multiarch_dev.patch: no longer replace definition of GMP_NUMB_BITS;
      upstream changed it to "n/a" when mini-gmp isn't used.
  * debian/rules: Switch to dh_update_autotools_config.
  * Rename libnettle5.docs -> libnettle6.docs so that the NEWS and README
    files will be included again.
  * Bump Standards-Version to 4.1.2.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 12 Dec 2017 19:27:18 +0100

nettle (3.3-2) unstable; urgency=low

  * multiarch_dev.patch: Replace definition of GMP_NUMB_BITS calculated by
    configure with the same calculation to be done at compile time (only
    used if this package would be rebuilt with --enable-mini-gmp).  Thus
    declare nettle-dev Multi-Arch: same (Closes: #856160).
  * Upgrade to Debhelper compat level 9.
  * Drop old style -dbg package and switch to automatically created
    -dbgsym packages. Since the old package was built with Debhelper level
    8 there are actually no file conflicts.
  * Declare nettle-bin Multi-Arch: foreign.
  * Bump Standards-Version to 4.1.0.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 10 Sep 2017 23:25:31 +0200

nettle (3.3-1) unstable; urgency=low

  * New upstream release.
    * Includes fix for CVE-2016-6489 - "RSA code is vulnerable to cache
      sharing related attacks" (Closes: #832983).
  * Include --raw option in nettle-hash(1) manpage (Closes: #808648).
  * Bump Standards-Version to 3.9.8.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 02 Oct 2016 18:44:03 +0200

nettle (3.2-1) unstable; urgency=medium

  * New upstream release.
    * Includes fixes for CVE-2015-8803, CVE-2015-8804, and CVE-2015-8805
      (Closes: #813679).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 06 Feb 2016 18:59:30 +0100

nettle (3.1.1-4) unstable; urgency=low

  * multiarch_dev.patch (new): Remove compiler version info causing
    nettle-dev for different architectures to be incompatible with each
    other from nettle-stdint.h (Closes: #783699).
  * Rearrange debian/copyright to comply with the machine-readable format
    specification.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 03 Aug 2015 20:02:18 +0200

nettle (3.1.1-3) unstable; urgency=low

  * Switch libgmp10-dev Build-Depends to libgmp-dev (Closes: #783085).

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 01 Jun 2015 23:57:24 +0200

nettle (3.1.1-2) experimental; urgency=low

  * Tag some more (ECC related) symbols that only exist on some
    architectures (implemented in assembly).

 -- Magnus Holmgren <holmgren@debian.org>  Fri, 15 May 2015 15:12:50 +0200

nettle (3.1.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 14 May 2015 11:51:00 +0200

nettle (3.1-1) experimental; urgency=low

  * New upstream release. New SONAMEs libnettle6 and libhogweed4.
  * Drop native_64bit_test_needs_limits_h.patch; incorporated upstream.
  * Bump Standards-Version to 3.9.6.
  * Merge changes from unstable (2.7.1-3 through 2.7.1-5) (Closes: #782266).

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 14 Apr 2015 20:39:08 +0200

nettle (3.0-2) experimental; urgency=low

  * Tag a symbol that only exists on 64-bit architecture.
  * native_64bit_test_needs_limits_h.patch: Include limits.h in
    camellia-absorb.c; needed by the HAVE_NATIVE_64_BIT macro on at least
    s390x.
  * Add manpage for nettle-pbkdf2.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 05 Jul 2014 16:26:49 +0200

nettle (3.0-1) experimental; urgency=low

  * New major upstream release. To experimental for now. New SONAMEs
    libnettle5 and libhogweed3.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 08 Jun 2014 19:51:40 +0200

nettle (2.7.1-5) unstable; urgency=medium

  * Add code to transition /usr/share/doc/nettle-dbg from directory to
    symlink (Closes: #774919).
  * Also add missing Pre-Depends: multiarch-support to nettle-dbg.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 11 Jan 2015 20:27:20 +0100

nettle (2.7.1-4) unstable; urgency=medium

  * Use dh_installdocs --link-doc to create symlinks and add correct
    dependencies (Closes: #773022).
  * Bump Standards-Version to 3.9.6.
  * Add upstream PGP signing key.
  * Add GNU server URLs to watch file.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 21 Dec 2014 01:14:02 +0100

nettle (2.7.1-3) unstable; urgency=low

  * Use -fPIC instead of -fpic by default (Closes: #755769); needed on
    sparc64 and shouldn't be noticeable elsewhere.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 29 Jul 2014 17:20:39 +0200

nettle (2.7.1-2) unstable; urgency=low

  * libhogweed2.symbols: Tag some internal functions implementing
    operations not available in GMP before version 6.0 as optional
    (Closes: #743087).
  * Bump Standards-Version to 3.9.5.

 -- Magnus Holmgren <holmgren@debian.org>  Fri, 18 Apr 2014 21:02:56 +0200

nettle (2.7.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Magnus Holmgren <holmgren@debian.org>  Wed, 29 May 2013 19:25:35 +0200

nettle (2.7-2) unstable; urgency=low

  * Tag some (ECC related) symbols that only exist on some architectures.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 07 May 2013 22:57:14 +0200

nettle (2.7-1) unstable; urgency=low

  * New upstream release (Closes: #706081).
  * Include watch file improvements from Bart Martens <bartm@debian.org>
    via the QA system.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 04 May 2013 19:50:28 +0200

nettle (2.6-1) experimental; urgency=low

  * New upstream release.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 24 Mar 2013 11:38:21 +0100

nettle (2.5-1) experimental; urgency=low

  * New upstream release (Closes: #685855).
    - All symbols from nettle-internal.c have been dropped from the built
      library, and pkcs1_signature_prefix renamed with a leading underscore,
      without SONAME change, as they were all for internal use only.
  * debian/watch: Updated to handle -pre releases.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 25 Aug 2012 18:28:37 +0200

nettle (2.4-2) unstable; urgency=low

  * Drop README.source; not needed since the package was converted to
    format 3.0.
  * Correct errors in DEP 5-format debian/copyright.
  * Use dpkg-buildflags to set CFLAGS et al.
  * Bump Standards-Version to 3.9.3.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 23 Jun 2012 14:41:45 +0200

nettle (2.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 03 Sep 2011 17:59:01 +0200

nettle (2.3-1) unstable; urgency=low

  * New upstream release.
  * nettle-dev.install: Include pkg-config files added by upstream
    (Closes: #634294).
  * debian/copyright: Add ripemd160-related files.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 03 Sep 2011 00:48:54 +0200

nettle (2.2-1) unstable; urgency=low

  * New upstream release (Closes: #633574).
    - The function nettle_arcfour_stream() was dropped without changing
      the SONAME, because it was undocumented and untested and should not
      be in use.
  * Add symbols files and correct dependencies in shlibs files.
  * Update copyright information, in particular regarding blowfish and
    serpent, trying to follow DEP5.
  * Add manpage nettle-hash(1) and mention nettle-hash in description of
    nettle-bin.
  * Add multi-arch support.
  * Bump Standards-Version to 3.9.2.
  * Switch to Debhelper compat level 8.
  * nettle-bin: Change Conflicts from moving sexp-conv into
    Breaks+Replaces and drop long-obsolete conflict with libnettle1.
  * Improve libnettle and libhogweed package descriptions, explaining the
    difference between them.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 06 Aug 2011 19:13:56 +0200

nettle (2.1-2) unstable; urgency=low

  * Upload to unstable.
  * Increase Debhelper compat level to 7.
  * debian/rules: Add build-indep and build-arch targets.
  * debian/copyright: Add entry for dsa2sexp.c.
  * No longer suggest lsh-utils-doc as an alternative to lsh-doc.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 20 Mar 2011 01:48:24 +0100

nettle (2.1-1) experimental; urgency=low

  * New upstream release (Closes: #594386). Thanks to Sedat Dilek for
    sorting things out.
    - Drop rsa2sexp_algorithm_name.dpatch, 20_link_with_gmp.dpatch;
      incorporated upstream.
    - The SOVERSIONs of libnettle and libhogweed have changed to 4 and 2,
      respectively; update and rename debian/control, debian/libnettle3.*,
      debian/libhogweed1.*, and debian/nettle-bin.links accordingly.
  * Build-depend on the new libgmp10-dev instead of libgmp3-dev.
  * Convert to source package format 3.0 (quilt), using
    dh_autotools-dev_*config to update config.sub and config.guess files.
  * Handle the parallel DEB_BUILD_OPTIONS option.
  * Pass --libdir=/usr/lib to ./configure since it will otherwise try to
    be smart and pick /usr/lib32 or /usr/lib64 on certain platforms.
  * General tidying of debian/rules:
    - Remove handling of noopt option (dpkg-buildpackage sets CFLAGS).
    - Remove remnants of nostrip option handling.
    - Only pass --host to ./configure if HOST != BUILD, as is recommended.
    - Remove redundant compiler and configure flags.
  * Bump Standards-Version to 3.9.1.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 18 Jan 2011 23:44:49 +0100

nettle (2.0-2) unstable; urgency=low

  * rsa2sexp_algorithm_name.dpatch (new): Use a default algorithm name
    that LSH understands in the sexp representation of an RSA key, so that
    pkcs1-conv can be used to convert existing OpenSSH private keys.
  * debian/control: Add ${misc:Depends} to all packages lacking it.
  * debian/control: nettle-dev: Depend on dpkg (>= 1.15.4) | install-info
    as recommended for the transition to triggerized install-info.
  * Upgraded to Standards-Version 3.8.3 with the previous change.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 11 Oct 2009 23:27:07 +0200

nettle (2.0-1) unstable; urgency=low

  * Merge with experimental branch.
    - There was no lsh-utils 2.0.3-2 in Debian, so the conflict is with
      lsh-utils < 2.0.4-dfsg-1.
    - Drop the transitional libnettle-dev package that was in experimental.
      Due to the split, depending packages will need sourceful uploads anyway.
  * New upstream version.
    - Drop 30_sparc_aes_include.dpatch; incorporated upstream.
  * Add debug package.
  * nettle-dev.doc-info: Correct Section and Document.
  * Bump Standards-Version to 3.8.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 02 Aug 2009 17:20:28 +0200

nettle (1.16~cvs20070603-2) experimental; urgency=low

  * 30_sparc_aes_include.dpatch: Patch from upstream CVS, fixes FTBFS on
    sparc (Closes: #441265).
  * debian/rules: Check for Makefile instead of ignoring all `make
    distclean' errors.

 -- Magnus Holmgren <magnus@kibibyte.se>  Sat, 08 Sep 2007 19:58:29 +0200

nettle (1.16~cvs20070603-1) experimental; urgency=low

  * Upstream CVS snapshot splitting off public-key algorithms as
    libhogweed1.
    - Drop 10_cleanup.dpatch; incorporated upstream.
    - Rename libnettle-dev as nettle-dev.
  * No longer install sexp-conv as an alternative; conflict with lsh-utils
    (<< 2.0.3-2, which is anticipated to stop shipping an identical
    sexp-conv and depend on nettle-bin instead).
  * Link with --as-needed to avoid unnecessary NEEDED tags.

 -- Magnus Holmgren <magnus@kibibyte.se>  Mon, 11 Jun 2007 17:36:08 +0200

nettle (1.15-6) unstable; urgency=low

  * No longer install sexp-conv as an alternative; conflict with lsh-utils
    prior to 2.0.4-dfsg-1, which depends on nettle-bin instead of shipping
    a copy of sexp-conv (Closes: #510942). Drop nettle-bin.postinst and
    nettle-bin.prerm (nettle-bin.prerm will remove the alternative on
    upgrade, which is actually a bug, but works out fine in this case).
  * Switch to Debhelper level 5. Remove files that don't exist from install
    lists (copied from a template, apparently).
  * Upgrade to Standards-Version 3.8.1:
    + Add debian/README.source (§ 4.9).
  * Add debian/libnettle2.symbols.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 13 Apr 2009 22:52:44 +0200

nettle (1.15-5) unstable; urgency=low

  * New maintainer email address.
  * Bring debian/control format up-to-date with Homepage and Vcs fields.
  * Add machine-readable copyright information to debian/copyright and
    clarify licensing of nettle-lfib-stream.1 and pkcs1-conv.1. The
    machine-readable information may not be completely accurate at this
    point due to the many different authors and licenses.
  * Don't ignore make potential distclean errors.
  * debian/libnettle-dev.doc-base: Change section to Programming/C
    following the abolishion of the Apps section.
  * Bump Standards-Version to 3.7.3 without any changes.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 20 Apr 2008 00:40:55 +0200

nettle (1.15-4) unstable; urgency=low

  * Add manpage for nettle-lfib-stream(1) (Closes: #413293).
  * Add manpage for pkcs1-conv(1) (Closes: #413294).
  * Correct manpage for sexp-conv(1).

 -- Magnus Holmgren <magnus@kibibyte.se>  Mon, 11 Jun 2007 13:37:53 +0200

nettle (1.15-3) unstable; urgency=low

  * Use dh_install instead of dh_movefiles.
  * Run "make check" by default.
  * Ship nettle.pdf in libnettle-dev.
  * Include PDF and Info formats in doc-base control file.
  * Clean up the libnettle-dev examples directory. There should only be
    source files. Note that most of the examples aren't made to be
    compiled outside of the nettle source tree, except sha-example.c,
    which is the example found in the documentation.
  * Move descore.README and TODO from libnettle2.docs to
    libnettle-dev.docs, and also add README and NEWS to the latter.
  * Make debian/copyright more correct.
  * Add pkcs1-conv to nettle-bin package description.

 -- Magnus Holmgren <magnus@kibibyte.se>  Wed, 06 Jun 2007 14:35:13 +0200

nettle (1.15-2) unstable; urgency=high

  * Fix serious regression: The -lgmp added in 1.8-1 fell off in 1.15-1
    (Closes: #415034).
  * Use dpatch to handle patches.
  * Make package binNMUable.
  * Add XS-Vcs-* fields to debian/control.
  * Make dependencies on libnettle2 versioned.

 -- Magnus Holmgren <magnus@kibibyte.se>  Tue, 15 May 2007 16:15:19 +0200

nettle (1.15-1) unstable; urgency=low

  * New maintainer (Closes: #411677).
  * New upstream version. The non-free IETF RFC has been removed by
    upstream.
  * Updated Standards-Version to 3.7.2 without any changes.
  * Converted doc-base and copyright files to UTF-8.
  * Added extra cleanup to clean target of debian/rules so that
    dpkg-buildpackage can be run more than once.
  * debian/watch: updated.
  * debian/control: added autotools-dev as a build-dependency.
  * debian/rules: don't include config.guess and config.sub in
    .diff.gz.

 -- Magnus Holmgren <magnus@kibibyte.se>  Thu,  1 Mar 2007 19:29:49 +0100

nettle (1.14.1-1) unstable; urgency=low

  * Removed non-DFSG file from the archive and disabled the
    corresponding test case
  * Source package contains non-free IETF RFC/I-D's (Closes: #393400)
  * Since there is no upstream release available, a "fake" version number
    is added to the version.

 -- Marek Habersack <grendel@debian.org>  Wed, 18 Oct 2006 09:47:03 +0200

nettle (1.14-1) unstable; urgency=low

  * The latest upstream version

 -- Marek Habersack <grendel@debian.org>  Tue,  9 May 2006 21:41:17 +0200

nettle (1.12-3) unstable; urgency=high

  * Force a recompile to match the new libgmp3 package name

 -- Marek Habersack <grendel@debian.org>  Tue, 19 Jul 2005 12:01:28 +0200

nettle (1.12-2) unstable; urgency=high

  * Make libnettle-dev depend on libgmp3-dev

 -- Marek Habersack <grendel@debian.org>  Tue,  8 Mar 2005 02:19:01 +0100

nettle (1.12-1) unstable; urgency=high

  * The latest upstream release
  * sexp-conv is installed as sexp-conv.nettle and registered with the
    alternatives system now.
  * added the sexp-conv mainpage borrowed from the lsh-utils package.

 -- Marek Habersack <grendel@debian.org>  Tue, 30 Nov 2004 01:45:49 +0100

nettle (1.10-1) unstable; urgency=low

  * The latest upstream version

 -- Marek Habersack <grendel@debian.org>  Tue,  4 May 2004 15:56:02 +0200

nettle (1.9-1) unstable; urgency=low

  * The latest upstream release

 -- Marek Habersack <grendel@debian.org>  Mon, 16 Feb 2004 02:53:34 +0100

nettle (1.8-1) unstable; urgency=low

  * The latest upstream release
  * libnettle1 links directly against gmp now to avoid problems with
    programs linking to libnettle without referencing -lgmp explicitly.
  * libnettle1 is gone - upstream changed the SOVERSION to 2

 -- Marek Habersack <grendel@debian.org>  Wed, 14 Jan 2004 22:27:19 +0100

nettle (1.7-3) unstable; urgency=low

  * Don't drink and drive, or another doc-base fix

 -- Marek Habersack <grendel@debian.org>  Mon, 10 Nov 2003 19:07:20 -0500

nettle (1.7-2) unstable; urgency=low

  * Fixed the doc-base problem with the missing Section field

 -- Marek Habersack <grendel@debian.org>  Sun,  9 Nov 2003 22:06:09 -0500

nettle (1.7-1) unstable; urgency=low

  * Initial Release.

 -- Marek Habersack <grendel@debian.org>  Tue,  4 Nov 2003 18:23:07 +0100
